p,
.h1,
.h2,
.h3,
h1,
h2,
h3,
.h4,
.h5,
.h6,
h4,
h5,
h6 {
    padding: 0px;
    margin: 0px;
}

.balanced,
a.balanced {
    color: #ff530e;
    opacity: 1;
}

.text_one {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-all;
}

.text_two {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
}

.tabicon {
    width: 22px;
    height: 22px;
    display: block;
    margin: 4px auto;
    background-size: 22px;
}

.tabicon1 {
    background-image: url(../images/tabs1.png);
}

.tabicon2 {
    background-image: url(../images/tabs2.png);
}

.tabicon3 {
    background-image: url(../images/tabs3.png);
}

.tabicon4 {
    background-image: url(../images/tabs4.png);
}

.tabicon5 {
    background-image: url(../images/tabs5.png);
}

.tabicon6 {
    background-image: url(../images/tabs6.png);
}

.balanced .tabicon1 {
    background-image: url(../images/tabs1_on.png);
}

.balanced .tabicon2 {
    background-image: url(../images/tabs2_on.png);
}

.balanced .tabicon3 {
    background-image: url(../images/tabs3_on.png);
}

.balanced .tabicon4 {
    background-image: url(../images/tabs4_on.png);
}

.banner {
    position: relative;
    background-image: url(../images/banner.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 100%;
}

.banner .bann {
    padding-top: 45%;
}

.banner .bann h2 {
    text-align: center;
    color: #fff;
    font-size: 38px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.banner .bann h2 span {
    font-size: 29px;
}

.banner .bann p {
    font-size: 14px;
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
}

.banner .bann .banh2 {
    width: 280px;
    margin: 30px auto;
    display: block;
}

.banner .bann .banben {
    width: 290px;
    margin: 30px auto;
    display: block;
}

.ljty_btn {
    display: block;
    height: 40px;
    background-color: rgba(125, 125, 127, 0.5);
    /* background-image: linear-gradient(-65deg, #ff530e, #ffa931 99%); */
    color: #fff;
    margin: 40px auto;
    font-size: 16px;
    line-height: 40px;
    border-radius: 64px;
    width: 168px;
    /* box-shadow: 0px 4px 0px #ff5810; */
    text-align: center;
}

.innerBox {
    position: absolute;
    bottom: 30%;
    width: 100%;
    z-index: 10;
}

.innerBox p {
    color: #dad8d8;
    padding: 40px 20px 10px;
    letter-spacing: 0px;
}

.min-more {
    clear: both;
    text-align: center;
    position: relative;
    display: block;
    width: 120px;
    border: 1px solid #ff530e;
    color: #ff530e;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-radius: 35px;
    overflow: hidden;
    padding: 2px 0px;
}

html {
    font-size: 56px;
}

.banner_nytext {
    height: 12.8em;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
}

.banner_nytext h2 {
    color: #fff;
    font-size: 26px;
    padding-top: 18%;
    letter-spacing: 1px;
}

.banner_nytext p {
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 10px;
}

.banner_1 {
    background-image: url(../images/banner_1.jpg);
}

.banner_2 {
    background-image: url(../images/banner_2.jpg);
}

.banner_3 {
    background-image: url(../images/banner_3.jpg);
}

.banner_4 {
    background-image: url(../images/banner_4.jpg);
}

.banner_5 {
    background-image: url(../images/banner_5.jpg);
}

/* 联系我们 */
.jjfan .list_1 {
    margin-top: 0.3rem;
    margin: 0px 15px;
}

.jjfan .list_1 ul li {
    position: relative;
    padding-top: 0.32rem;
    margin-bottom: 0.3rem;
    z-index: 2;
}

.jjfan .list_1 ul li.li_01 {
    background: url(../images/num_pic_01.png) no-repeat top center;
    background-size: 0.6rem 0.5rem;
}

.jjfan .list ul li.li_02 {
    background: url(../images/num_pic_02.png) no-repeat top center;
    background-size: 0.6rem 0.5rem;
}

/* .jjfan .list_1 ul li.li_03 {
    background: url(../images/num_pic_03.png) no-repeat top center;
    background-size: 0.6rem 0.5rem;
} */

.jjfan .list_1 ul li.li_01 .li_con {
    width: 100%;
    height: 2.8rem;
    display: block;
    background: #fff4ed;
    padding-top: 0.4rem;
}

.jjfan .list_1 ul li .li_con .tit {
    height: 0.5rem;
    line-height: 0.5rem;
    background: url(../images/020.png) no-repeat center;
    background-size: 1.43rem 0.5rem;
    text-align: center;
    font-size: 0.3rem;
    color: #ff6700;
}

.jjfan .list_1 ul li .li_con .p_01 {
    line-height: 0.3rem;
    text-align: center;
    font-size: 0.22rem;
    color: #333333;
    margin-top: 0.2rem;
}

.jjfan .list_1 ul li .li_con .p_02 {
    line-height: 0.3rem;
    text-align: center;
    font-size: 0.22rem;
    color: #333333;
    margin-top: 0.05rem;
}

.jjfan .list_1 ul li .li_con .zx_btn {
    width: 1.77rem;
    height: 0.42rem;
    border: 1px solid #ffa800;
    border-radius: 0.05rem;
    background: none;
    margin: 0 auto;
    color: #ffa800;
    font-size: 0.2rem;
    overflow: hidden;
    margin-top: 0.25rem;
}

.jjfan .list_1 ul li .li_con .zx_btn .pic {
    margin: 0.12rem 0.05rem 0 0.36rem;
    float: left;
}

.jjfan .list_1 ul li .li_con .zx_btn .pic img {
    width: 0.21rem;
}

.jjfan .list_1 ul li .li_con .zx_btn .txt {
    line-height: 0.42rem;
}

.jjfan .list_1 ul li .icon {
    width: 0.36rem;
    height: 0.36rem;
    background: #2f2f2f;
    text-align: center;
    position: absolute;
    bottom: -0.18rem;
    left: 50%;
    margin: 0 0 0 -0.18rem;
    line-height: 0.36rem;
    z-index: 11;
    border-radius: 50px;
}

.jjfan .list_1 ul li .icon img {
    vertical-align: middle;
    width: 0.16rem;
    padding-top: 7px;
}

.jjfan .list_1 ul li.li_02 .li_con {
    width: 100%;
    height: 2.8rem;
    display: block;
    background: #fff4ed;
    padding-top: 0.4rem;
}

.jjfan .list_1 ul li.li_03 .li_con {
    width: 100%;
    height: 2.8rem;
    display: block;
    background: #fff4ed;
    padding-top: 0.4rem;
}

.jjfan .mk {
    padding-bottom: 20px;
}

.jjfan .mk ul {
    width: 4.88rem;
    height: 1.58rem;
    overflow: hidden;
    background: url(../images/mk_bg.png) no-repeat;
    background-size: cover;
    margin: auto;
}

.jjfan .mk ul li {
    float: left;
    width: 1.6rem;
    height: 1.68rem;
}

.jjfan .mk ul li img {
    width: 0.37rem;
    height: 0.31rem;
}

.jjfan .mk ul .first {
    margin-left: 0.08rem;
}

.jjfan .mk ul li div {
    width: 0.37rem;
    height: 0.31rem;
    margin: 0.46rem auto 0.08rem;
}

.jjfan .mk ul li p {
    text-align: center;
    font-size: 0.2rem;
    color: #ffffff;
}

.jjfan .mk .txt {
    font-size: 0.24rem;
    color: #fff;
    text-align: center;
    margin-top: 0.1rem;
}

.jjfan {
    background: #ff6700;
}

/* 首页修改 */
.footer_main {
    background-color: #333;
    color: #fff;
    padding: 20px 0px 0px;
    text-align: center;
}

.footer_main .phone {
    font-size: 20px;
    color: #fff;
    margin-bottom: 15px;
}

.footer_main .phone a {
    color: #fff;
}

.footer_main p {
    margin-bottom: 15px;
    font-size: 16px;
}

.footer_main .address_text {
    margin-bottom: 15px;
    font-size: 12px;
}

.footer_main p a {
    color: #fff;
    margin: 0px 5px;
    background-color: #575656;
    padding: 4px 10px;
    border-radius: 4px;
}

.footer_main .footer_wrapper {
    display: flex;
    border-bottom: 1px solid #444;
    padding-bottom: 20px;
    justify-content: center;
}

.footer_main .footer_wrapper .btn {
    color: #fff;
    font-size: 14px;
    margin: 0px 6px;
}

.footer_main .footer_wrapper .btn img {
    border-radius: 4px;
    width: 32px;
    height: 32px;
}

.footer_main .footer_text {
    color: #fff;
    font-size: 14px;
    padding: 15px 0px;
}

.footer_main .footer_text p {
    font-size: 12px;
    margin-top: 15px;
    color: #999;
}

.serve_main {
    background-color: #fff;
    padding-bottom: 20px;
}

/* .serve_content {
    display: flex;
    flex-wrap: wrap;
    padding: 0px 10px;
    margin-top: 20px;
}
.serve_content li {
    width: 33.33%;
    text-align: center;
    margin-bottom: 15px;
}
.serve_content li img {
    width: 80px;
    margin: 0px auto 15px;
}
.serve_content li h4 {
    font-size: 14px;
} */

/* 服务范围 */
.service-home {
    height: auto;
    overflow: hidden;
}

.service-home ul {
    padding-top: 20px;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    padding-left: 18px;
}

.service-home ul li {
    width: 33.33%;
    padding-right: 18px;
    margin-bottom: 18px;
}

.service-home ul li:last-child {
    margin-right: 0px;
}

.service-home ul li p {
    font-size: 12px;
    text-align: center;
    margin-top: 20px;
    float: left;
    line-height: 24px;
    color: #666;
}

.service-home ul li a {
    display: block;
    margin: auto;
    width: 94px;
    height: 94px;
    border-radius: 100px 100px 100px 100px;
    border: 1px dashed #ffa200;
}

.service-home ul li span em {
    padding-top: 22px;
    display: block;
    font-size: 16px;
    font-style: normal;
}

.service-home ul li span {
    font-size: 22px;
    line-height: 20px;
    text-align: center;
    display: block;
    margin: 4px auto;
    color: #fff;
    width: 86px;
    height: 86px;
    border-radius: 80px 80px 80px 80px;
    background: #ffa200;
}

.service-home ul li:nth-child(2) a {
    border: 1px dashed #31c25a;
}

.service-home ul li:nth-child(2) span {
    color: #31c25a;
    border: 1px solid #e7fded;
    background: #e7fded;
}

.service-home ul li:nth-child(3) a {
    border: 1px dashed #f83f55;
}

.service-home ul li:nth-child(3) span {
    color: #fff;
    background: #f83f55;
}

.service-home ul li:nth-child(4) a {
    border: 1px dashed #6886ca;
}

.service-home ul li:nth-child(4) span {
    color: #6886ca;
    border: 1px solid #f0f4ff;
    background: #f0f4ff;
}

.service-home ul li:nth-child(5) a {
    border: 1px dashed #0cb6c5;
}

.service-home ul li:nth-child(5) span {
    color: #fff;
    background: #0cb6c5;
}

.service-home ul li:nth-child(6) a {
    border: 1px dashed #ffa200;
}

.service-home ul li:nth-child(6) span {
    color: #ffa200;
    border: 1px solid #fff3de;
    background: #fff3de;
}

.zyfw_box ul {
    padding-right: 18px;
}

.zyfw_box ul li {
    width: 100%;
    padding: 18px;
    border-radius: 10px;
    box-shadow: 0 3px 21px rgba(161, 171, 172, 0.23);
}

/* 行业解决方案 */
.solution_main {
    background: #f7f7f7;
    padding-bottom: 5px;
}

.solution_content {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    padding: 0px 0px 0px 10px;
}

.solution_content li {
    width: 50%;
    padding-right: 10px;
}

.solution_content li h4 {
    font-size: 16px;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 15px;
}

.solution_content li .solution_img img {
    border-radius: 4px;
}

.t-con-new {
    background-image: url(../images/case_topbg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
}

.t-con-new ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /* background-image: url(../images/case-bg.jpg); */
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
    padding-bottom: 20px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.t-con-new li {
    position: relative;
    width: 20%;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
}

.t-con-new a {
    /* display: block; */
    width: 100%;
    text-align: center;
    padding: 0px 0px 10px;
    box-sizing: border-box;
    border-radius: 4px;
    color: #333;
}

.t-con-new-item-bg {
    position: relative;
    margin: 0px auto 0px;
    display: block;
    border-radius: 10px;
    overflow: hidden;
    transition: margin 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.t-con-new img {
    display: block;
    width: 50px;
    height: 50px;
    margin: 0px auto 5px;
}

.t-con-new h3 {
    font-size: 12px;
    color: #333;
    font-weight: normal;
    line-height: 18px;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.tabs {
    border: 0px;
    background-color: #fff;
}

.server_box img {
    width: 100px;
    height: 100px;
    margin: auto;
}

.popover {
    width: 140px;
    height: 350px;
}

.platform-ios .popover .scroll-content {
    margin: 0px;
}

.contane_ul {
    margin: 40px 40px;
}

.contane_ul li {
    padding: 40px 20px;
    position: relative;
    border: 1px solid #eee;
    border-radius: 4px;
}

.contane_ul li .user_img {
    width: 120px;
    height: 120px;
    display: block;
    margin: 10px auto 20px;
}

.contane_ul li h4 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: normal;
}

.contane_ul li h4 span {
    margin-left: 15px;
}

.contane_ul li h2 {
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    line-height: 24px;
    height: 48px;
}

.contane_ul li p {
    margin-bottom: 10px;
    font-size: 14px;
}

.contane_ul li .text_icon {
    padding-right: 68px;
    height: 48px;
    line-height: 48px;
    position: relative;
    margin-bottom: 15px;
    font-size: 18px;
    margin-top: 20px;
}

.contane_ul li .text_icon a {
    display: block;
    background-image: linear-gradient(-65deg, #ff530e, #ffa931 99%);
    color: #fff;
    border-radius: 50px 0px 0px 50px;
    text-align: center;
}

.contane_ul li .text_icon .wx {
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 68px;
    height: 48px;
    border-radius: 0px 50px 50px 0px;
    background: #f7f7f7 url(../images/fl5_x_ewm.jpg) no-repeat;
    background-position: center;
    background-size: 27px 27px;
}

.contane_ul li .text_icon .wxbox {
    display: none;
    position: absolute;
    right: -50px;
    top: 48px;
    background: url(../images/fl5_ewm_bg.png);
    width: 154px;
    height: 165px;
}

.contane_ul li .text_icon .wxbox img {
    width: 132px;
    height: 132px;
    margin: 22px auto;
    display: block;
}

.contane_ul li .text_icon .wx:hover .wxbox {
    display: block;
}

.contane_ul li p:last-child {
    margin-bottom: 0px;
}

.contane_ul li p span {
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: #eee;
    padding: 2px 10px;
    border-radius: 4px;
    display: inline-block;
    color: #999;
}

.contane_ul li:nth-child(1) {
    background-color: #fff;
    border: 0px solid #eee;
    color: #333;
    box-shadow: 0px 0px 20px rgba(160, 160, 160, 0.25);
}

.contane_ul li:nth-child(1)::before {
    color: #333;
    font-size: 22px;
    width: 140px;
    height: 93px;
    background: url(../images/jiontitle.png) no-repeat;
    background-size: 100%;
    color: #fff;
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 4px 0px 0px 0px;
}

.contane_ul li:hover {
    box-shadow: 0px 0px 20px rgba(160, 160, 160, 0.25);
}

.title_header {
    font-size: 18px;
    font-weight: 400;
    padding-top: 20px;
    text-align: center;
}

.bar-header {
    border: 0px;
}

.item-icon-left {
    padding-left: 15px;
}

.item-icon-left a {
    display: flex;
    align-items: center;
}

.item-icon-left .tabicon {
    display: inline-block;
    margin: 0px 10px 0px 0px;
}

.title_text {
    text-align: center;
    font-size: 12px;
    color: #999;
    padding: 15px 15px 0px;
}

.jion_bg {
    background: #f7f7f7 url(../images/jion_topbg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    padding-top: 15px;
}

.jion_centent {
    background: url(../images/jion_bg.png) no-repeat bottom;
    background-size: 100%;
    padding: 10px 20px 290px;
}

.jion_centent p {
    margin-bottom: 10px;
}

.zx_btn {
    background-image: linear-gradient(-65deg, #ff530e, #ffa931 99%);
    color: #fff;
    width: 120px;
    border-radius: 35px;
    overflow: hidden;
    height: 38px;
    line-height: 38px;
    text-align: center;
    margin: 0px 10px;
}

.showmore {
    text-align: center;
    position: relative;
    width: 120px;
    color: #ff530e;
    border-radius: 35px;
    overflow: hidden;
    height: 38px;
    line-height: 38px;
    margin: 0px auto;
    display: block;
}

.floor_1 {
    padding: 0px 20px 0px;
}

.floor_1 ul {
    margin-top: 30px;
}

.floor_1 ul li {
    height: 80px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.floor_1 ul li img {
    width: 120px;
    object-fit: cover;
    height: 80px;
}

.floor_1 ul li p {
    font-size: 14px;
    color: #505050;
    padding-left: 20px;
    text-align: left;
    line-height: 24px;
}

.floor_5 ul {
    margin-bottom: 40px;
}

.floor_5 ul li {
    margin: 0 15px;
    height: 72px;
    border-radius: 50px;
    background: #ff6b35;
    margin-top: 15px;
    display: flex;
}

.floor_5 ul li:nth-child(2) {
    background: #587d44;
}

.floor_5 ul li:nth-child(3) {
    background: #3b7888;
}

.floor_5 ul li .fl img {
    width: 66px;
    height: 66px;
    border-radius: 50%;
    margin: 3px 11px 0px 3px;
}

.floor_5 ul li .cen {
    padding-top: 10px;
    flex: 1;
}

.floor_5 ul li .cen span {
    display: block;
    font-size: 14px;
    color: #fff;
}

.floor_5 ul li .cen span em {
    font-size: 12px;
    display: inline-block;
    margin-left: 10px;
}

.floor_5 ul li .cen p {
    font-size: 12px;
    color: #fff;
    margin-top: 10px;
}

.floor_5 ul li .fr img {
    width: 66px;
    height: 66px;
    border-radius: 50%;
    margin: 3px;
}

/* 公司简介 */
.about_content {
    background-color: #fff;
    padding: 0px 15px 30px;
}

.about_box p {
    line-height: 32px;
    text-align: left;
    margin-top: 15px;
    text-indent: 28px;
}

/* 企业文化 */
.corporate {
    height: 280px;
    margin: 15px;
    background-color: #f7f7f7;
    font-size: 13px;
    line-height: 28px;
    color: #999;
}

.corporate img {
    width: 100%;
    height: 120px;
    object-fit: cover;
}

.corporate .corporate_content {
    padding: 10px 15px 15px;
}

.corporate .corporate_content h2 {
    font-size: 16px;
    color: #333;
    margin-bottom: 10px;
}

/* 合作伙伴 */
.cooperative {
    background-color: #fff;
}

.cooperative_ul {
    display: flex;
    flex-wrap: wrap;
}

.cooperative_ul li {
    width: 33%;
    padding: 10px;
}

/* 开发流程 */
.dzkflc_main {
    background-color: #fbf8f8;
}

.dzkflc_content {
    padding-top: 20px;
}

.dzkflc_content li {
    padding: 0px 15px 15px 10px;
    position: relative;
    display: flex;
    align-items: center;
}

.dzkflc_content li .icon_img img {
    width: 80px;
    height: 80px;
    margin-right: 15px;
    display: inline-block;
}

.dzkflc_content li .icon_img::after {
    content: '';
    position: absolute;
    left: 43px;
    top: 74px;
    width: 15px;
    height: 20px;
    background: url(../images/point.png) no-repeat center;
    background-size: 15px;
    transform: rotate(90deg);
}

.dzkflc_content li:last-child .icon_img::after {
    background: none;
}

.dzkflc_content li .dzkflc_wrapper {
    flex: 1;
    text-align: left;
    font-size: 12px;
    color: #999;
}

.dzkflc_content li .dzkflc_wrapper h2 {
    font-size: 15px;
    margin-bottom: 10px;
}

.cu-section {
    width: 100%;
    padding: 40px 15px 40px;
}

.cu-section1 .fl {
    padding-left: 60px;
    padding-top: 60px;
}

.cu-section h2 {
    position: relative;
    padding-top: 32px;
    padding-bottom: 10px;
    font-size: 22px;
    color: #333333;
}

.cu-section h2:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 52px;
    height: 6px;
    background: #ec6439;
    border-radius: 5px;
}

.cu-section ul li {
    position: relative;
    padding-left: 18px;
    font-size: 14px;
    line-height: 35px;
    color: #666;
}

.cu-section ul li:before {
    content: '';
    position: absolute;
    top: 14px;
    left: 0;
    width: 8px;
    height: 8px;
    border: 3px solid #ec6439;
    border-radius: 50%;
}

.cu-section .btn_button {
    margin-top: 32px;
    display: inline-block;
    padding: 10px 30px;
    font-size: 18px;
    background-image: linear-gradient(-65deg, #ff530e, #ffa931 99%);
    color: #fff;
    border-radius: 50px;
}

.bg_color07 {
    background-color: #fbf8f8;
}

.contact_cbox {
    position: relative;
    border-radius: 10px;
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0 3px 21px rgba(161, 171, 172, 0.23);
    box-shadow: 0 3px 21px rgba(161, 171, 172, 0.23);
    margin-bottom: 15px;
}

.contact_cbox ul {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0px 0px;
}

.contact_cbox li {
    width: 50%;
    text-align: center;
    color: #999;
    padding: 0px 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.contact_cbox li p {
    font-size: 12px;
    color: #333;
}

.contact_cbox li h2 {
    font-size: 24px;
    color: #333;
    margin-bottom: 10px;
}

.contact_cbox li h2 em {
    font-style: normal;
    font-weight: normal;
    margin-left: 6px;
    color: #333;
    font-size: 12px;
}

.contact_cbox li:nth-child(1) h2 {
    color: #ff540e;
}

.contact_cbox li:nth-child(2) h2 {
    color: #4abe51;
}

.contact_cbox li:nth-child(3) h2 {
    color: #5190cb;
}

.contact_cbox li:nth-child(4) h2 {
    color: #f98120;
}

/* 营销详情 */
.yxgj_box ul {
    padding-bottom: 0px;
}

.yxgj_box ul li {
    display: flex;
    width: 100%;
}

.yxgj_box ul li .iconimg {
    width: 56px;
    height: 56px;
    margin-right: 15px;
}

.yxgj_box ul li .icon_box {
    flex: 1;
}

.yxgj_box ul li .icon_box h2 {
    font-size: 15px;
    margin-top: 5px;
}

.yxgj_box ul li .icon_box p {
    margin-top: 5px;
    text-align: left;
}

.contact_box {
    padding: 20px;
}

.contact_box h3 {
    margin-bottom: 15px;
    font-size: 16px;
}

.contact_box h3 a {
    color: #ff530e;
    font-size: 18px;
}

.contact_box p {
    margin-bottom: 15px;
    line-height: 32px;
    font-size: 16px;
}

.contact_box p a {
    margin-right: 10px;
    color: #ff530e;
    font-size: 18px;
}

.contact_box .footer_wrapper {
    /* background-color: #f7f7f7; */
    border-radius: 10px;
    /* padding: 15px; */
    font-size: 16px;
    margin-bottom: 10px;
}

.contact_box .footer_wrapper p {
    color: #666;
    margin-bottom: 5px;
}

.contact_box .footer_wrapper a img {
    margin-right: 10px;
    width: 64px;
    margin-bottom: 10px;
}

.jjfa_cbox {
    position: relative;
    border-radius: 10px;
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0 3px 21px rgba(161, 171, 172, 0.23);
    box-shadow: 0 3px 21px rgba(161, 171, 172, 0.23);
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.jjfa_cbox ul {
    display: flex;
    flex-wrap: wrap;
}

.jjfa_cbox ul li {
    width: 33.33%;
    text-align: center;
    color: #999;
    padding: 15px 5px 0px;
}

.jjfa_cbox ul li h2 {
    font-size: 13px;
}

.jjfa_cbox ul li p {
    font-size: 12px;
    margin-top: 5px;
}

.jjfa_cbox ul li img {
    width: 40px;
    height: 40px;
    margin: 0px auto 10px;
}

.what_is {
    width: 100%;
    position: relative;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 3px 21px rgba(161, 171, 172, 0.23);
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.what_left {
    font-size: 20px;
    color: #333;
    text-align: center;
    padding: 10px 10px 20px;
}

.what_right {
    font-size: 14px;
    color: #666;
    line-height: 36px;
    /* text-indent: 28px; */
}

.jjfa_contwra li {
    padding: 20px 10px;
    border-radius: 10px;
    box-shadow: 0 3px 21px rgba(161, 171, 172, 0.23);
    display: flex;
}

.jjfa_contwra li i {
    width: 48px;
    height: 48px;
    margin-right: 15px;
}

.jjfa_contwra li p {
    font-size: 13px;
    margin-bottom: 10px;
    color: #666;
    position: relative;
    padding-left: 15px;
}

.jjfa_contwra li p:last-child {
    margin-bottom: 0px;
}

.jjfa_contwra li p::before {
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    left: 0px;
    top: 6px;
    background-color: #fff;
    border: 2px solid #f2534e;
    border-radius: 10px;
}

.jjfa_contwratext {
    flex: 1;
}

.jjfa_contwratext h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

.dsdz {
    background: #fffbf8;
    padding-bottom: 20px;
}

.dz-ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-left: 10px;
    padding-top: 5px;
}

.dz-ul li {
    width: 50%;
    margin-top: 15px;
}

.dz-ul li .jianju {
    margin: 0 10px 0 0;
    position: relative;
    text-align: center;
}

.bgtp {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/cover.jpg) no-repeat center;
    color: #fff;
    opacity: 0.5;
}

.dz-ul li .jianju .dz-bt {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #fff;
    padding: 15px 0px;
}


.dz-ul li .jianju h2 {
    font-size: 16px;
    padding-bottom: 6px;
    color: #fff;
    margin-top: 15px;
    position: relative;
}

.dz-ul li .jianju p {
    font-size: 13px;
    padding: 0 15px
}

.dz-ul li .jianju img {
    height: 150px;
    object-fit: cover;
}

.dz-ul li .jianju .dz-bt img {
    width: 35px;
    height: 35px;
    margin-top: 16px;
}
.dz-ul li .jianju h2:after {
    content: '';
    opacity: 0.5;
    width: 18px;
    height: 1px;
    background: #fff;
    margin: 15px auto 0;
    display: block;
}